# Generated by Django 2.2 on 2019-05-16 00:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('selfserv', '0003_auto_20190511_1944'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='paid',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='order',
            name='sent',
            field=models.BooleanField(default=False),
        ),
    ]
